Product comparison · 2 gateways/controllers

AudioCodes MP-112 gateway/controller 10, 100 Mbit/s vs LevelOne Gigabit Wireless LAN Controller, Quad WAN

Add a product
  • 13specifications compared
  • 9differ
  • 4identical
  • 39known for one product only

Key differences

The LevelOne Gigabit Wireless LAN Controller, Quad WAN has 4 more Ethernet LAN (RJ-45) ports than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (5 vs 1). The LevelOne Gigabit Wireless LAN Controller, Quad WAN has 220 mm more depth than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (440 mm vs 220 mm). The LevelOne Gigabit Wireless LAN Controller, Quad WAN has 2 mm more height than the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s (44 mm vs 42 mm). LED indicators: Yes on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, Power on the LevelOne Gigabit Wireless LAN Controller, Quad WAN. Ethernet LAN data rates: 10,100 Mbit/s on the AudioCodes MP-112 gateway/controller 10, 100 Mbit/s, 10,100,1000 Mbit/s on the LevelOne Gigabit Wireless LAN Controller, Quad WAN.

  • LED indicators
    • MP-112 gateway/controller 10, 100 Mbit/s:Yes
    • Gigabit Wireless LAN Controller, Quad WAN:Power
  • Ethernet LAN data rates
    • MP-112 gateway/controller 10, 100 Mbit/s:10,100 Mbit/s
    • Gigabit Wireless LAN Controller, Quad WAN:10,100,1000 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • MP-112 gateway/controller 10, 100 Mbit/s:1
    • Gigabit Wireless LAN Controller, Quad WAN:5
  • Depth
    • MP-112 gateway/controller 10, 100 Mbit/s:220 mm
    • Gigabit Wireless LAN Controller, Quad WAN:440 mm
  • Height
    • MP-112 gateway/controller 10, 100 Mbit/s:42 mm
    • Gigabit Wireless LAN Controller, Quad WAN:44 mm
  • Width
    • MP-112 gateway/controller 10, 100 Mbit/s:172 mm
    • Gigabit Wireless LAN Controller, Quad WAN:240 mm
  • Weight
    • MP-112 gateway/controller 10, 100 Mbit/s:500 g
    • Gigabit Wireless LAN Controller, Quad WAN:2.5 kg
  • Operating temperature (T-T)
    • MP-112 gateway/controller 10, 100 Mbit/s:5 - 40 °C
    • Gigabit Wireless LAN Controller, Quad WAN:-10 - 50 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of MP-112, WAC-2003
52 specifications
Design1 differ
Mounting typeKnown for oneUnknown — not stated by the sourceRack mounting
LED indicatorsDiffersYesPower
Product colourKnown for oneBlackUnknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source512 MB
Flash memoryKnown for oneUnknown — not stated by the source128 MB
Network1 differ
Ethernet LAN data ratesDiffers10,100 Mbit/s10,100,1000 Mbit/s
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Data transfer rateKnown for oneUnknown — not stated by the source1 Gbit/s
ModulationKnown for oneDTMFUnknown — not stated by the source
Securityidentical
Access point isolationKnown for oneUnknown — not stated by the sourceYes
Firewall securityKnown for oneUnknown — not stated by the sourceYes
VLAN supportYesYes
Security algorithmsKnown for oneHTTPS, SRTP, TLSUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers15
WAN connectionKnown for oneUnknown — not stated by the sourceEthernet (RJ-45)
InterfaceKnown for one2 FXSUnknown — not stated by the source
Management featuresidentical
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
SyslogKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for oneUnknown — not stated by the source10 W
Input voltage100 - 240 V100 - 240 V
Input frequency50 - 60 Hz50 - 60 Hz
Weight & dimensions4 differ
DepthDiffers220 mm440 mm
HeightDiffers42 mm44 mm
WidthDiffers172 mm240 mm
WeightDiffers500 g2.5 kg
Dimensions (WxDxH)Known for oneUnknown — not stated by the source440 x 240 x 44 mm
Packaging dataidentical
Package depthKnown for oneUnknown — not stated by the source500 mm
Package heightKnown for oneUnknown — not stated by the source80 mm
Package widthKnown for oneUnknown — not stated by the source305 mm
Package typeKnown for oneUnknown — not stated by the sourceBox
Package weightKnown for oneUnknown — not stated by the source3 kg
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC, LAN (RJ-45)
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Operational conditions2 differ
Operating temperature (T-T)Differs5 - 40 °C-10 - 50 °C
Storage temperature (T-T)Differs-25 - 85 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Technical detailsidentical
Package dimensions (WxDxH)Known for oneUnknown — not stated by the source305 x 500 x 80 mm
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceChina
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Master (outer) case widthKnown for oneUnknown — not stated by the source435 mm
Master (outer) case lengthKnown for oneUnknown — not stated by the source520 mm
Master (outer) case heightKnown for oneUnknown — not stated by the source330 mm
Master (outer) case gross weightKnown for oneUnknown — not stated by the source4 kg
Products per master (outer) caseKnown for oneUnknown — not stated by the source5 pc(s)
Featuresidentical
Voice codecsKnown for oneG.711alaw, G.711ulaw, G.722, G.723.1, G.726, G.727, G.729A, G.729BUnknown — not stated by the source
Protocolsidentical
Management protocolsKnown for oneWeb GUI, SSH/Telnet, SNMP v2/v3,Unknown — not stated by the source
Supported network protocolsKnown for oneIPV4/IPV6, DiffServ, TOSUnknown — not stated by the source
VoIP protocolsKnown for oneG.168 - 2004Unknown — not stated by the source
Supported protocolsKnown for oneRTP (RFC 3550), SRTP (RFC 3711), RTCP (RFC 3550), RTCP-XR (RFC 3611) ,Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More gateways/controllers comparisons

All gateways/controllers comparisons